@font-face {
  font-family: "Nunito Sans";
  src:
    local("NunitoSans-Bold"),
    url("../fonts/NunitoSans-Bold.ttf") format("truetype");
  font-weight: 700;
}
@font-face {
  font-family: "Nunito Sans";
  src:
    local("NunitoSans-SemiBold"),
    url("../fonts/NunitoSans-SemiBold.ttf") format("truetype");
  font-weight: 600;
}
@font-face {
  font-family: "Nunito Sans";
  src:
    local("NunitoSans-Medium"),
    url("../fonts/NunitoSans-Medium.ttf") format("truetype");
  font-weight: 500;
}
@font-face {
  font-family: "Nunito Sans";
  src:
    local("NunitoSans-Regular"),
    url("../fonts/NunitoSans-Regular.ttf") format("truetype");
  font-weight: 400;
}
@font-face {
  font-family: "Nunito Sans";
  src:
    local("NunitoSans-Italic"),
    url("../fonts/NunitoSans-Italic.ttf") format("truetype");
  font-weight: 400;
  font-style: italic;
}
